uuid:
  -
    value: d8a30fa4-bd24-4674-befa-b562aa8246ce
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T07:55:57+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: traditional_festival_with_people_who_dancing_on_a_traditional_festival_in_ikaria_island_with_motion_blur_effect._ikaria_greece_552811900.jpg
thumbnail:
  -
    alt: 'Dancing on a traditional festival in Ikaria island'
    title: null
    width: 1920
    height: 1278
    target_type: file
    target_uuid: 2c0fae23-b18d-4367-8661-6e1c0b8eb46c
created:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T07:55:57+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 3b8cdbf6-7617-452f-a9e9-46f8bcda0c26
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Dancing on a traditional festival in Ikaria island'
    title: 'Dancing on a traditional festival in Ikaria island'
    width: 1920
    height: 1278
    target_type: file
    target_uuid: 2c0fae23-b18d-4367-8661-6e1c0b8eb46c
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_surprise:
  -
    value: true
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.2c0fae23-b18d-4367-8661-6e1c0b8eb46c
      - file.file.2c0fae23-b18d-4367-8661-6e1c0b8eb46c
    taxonomy_term:
      - taxonomy_term.regions_destinations.3b8cdbf6-7617-452f-a9e9-46f8bcda0c26
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
